Subject: Re: FDS EOT exam
From: Subir Chakma <[email-masked]>
To: "Norie Jean. Toriales" <[email-masked]>
Cc: gee <[email-masked]>, bernadette <[email-masked]>, nyle <[email-masked]>, Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Fri, 9 Dec 2011 01:17:11 +0530 (IST)

Hello Norie, 

Excellent score. Find LP logins below for FDS- 

Username: Norie 
Password: norie@321 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Norie Jean. Toriales" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "gee" <[email-masked]>, "bernadette" <[email-masked]>, "subir" <[email-masked]>, "nyle" <[email-masked]> 
Sent: Wednesday, December 7, 2011 10:08:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FDS EOT exam 

Hi Sir, 

Good day! 

Please check attached file for my EOT answer. thanks! 

Best Regards, 
Norie Jean Toriales 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Demike Reon. Camino" <[email-masked]> 
Cc: "gee" <[email-masked]>, "bernadette" <[email-masked]>, "subir" <[email-masked]>, "norie" <[email-masked]>, "ariel" <[email-masked]>, "melchezedek" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Wednesday, December 7, 2011 2:33:37 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: FDS EOT exam 

Not Satisfactory. 

Please see corrections below and the attached updated document. 
Go thru this and submit test again today itself. 
This info is already updated in canned. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Demike Reon. Camino" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "gee" <[email-masked]>, "bernadette" <[email-masked]>, "subir" <[email-masked]>, "norie" <[email-masked]>, "demike" <[email-masked]>, "ariel" <[email-masked]>, "melchezedek" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Tuesday, December 6, 2011 11:09:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FDS EOT exam 

Name: Demike 

Date: December 7, 2011 

Q1. What is the nearest office to Bronx? 
"190 Cypress Ave (bet.137st & 136st) 
Bronx, NY 11237 
Hours: Mon-Sat 9AM - 6PM 
Phone #: 718-665-0011" 

Q2. Do you provide CDL? 
What license are you interested in? because we can have our training adviser to call you to discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses. 
CDL means Commercial Driving License. Customer has already stated his need. Correct answer should be Response 2 (After the customer has stated his query) 

Q3. What is your Manhattan 
I have limited information. Our course specialist will provide you complete details with pricing. 
Would you like to talk to our courses specialist who will be able to further assess your need? 
FDS provides services in NY. Manhattan is part of New York. 

FDS services following areas: 

New York City/Manhattan, Queens, Brooklyn, Bronx, and Long Island 

Q4. Can I come at xx day time at your office? 
I have limited information. Our course specialist will provide you complete details with pricing. 

You are welcome to visit. However, I request you to please call us prior your visit to fix an appointment. 

Q5. What is your phone number? 
Sure. 
If you want to speak to an adviser right now simply call 718-278-6679 and press option 1. 

Best Regards 
Demike Reon Camino 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Nyle Remo" <[email-masked]> 
Cc: "gee" <[email-masked]>, "bernadette" <[email-masked]>, "subir" <[email-masked]>, "norie" <[email-masked]>, "demike" <[email-masked]>, "ariel" <[email-masked]>, "melchezedek" <[email-masked]> 
Sent: Tuesday, December 6, 2011 11:43:02 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: FDS EOT exam 

Q3 is slightly incomplete. 

It should be "What is your Manhattan coverage area?" 

Regards 
AKHIL 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "norie" <[email-masked]>, "demike" <[email-masked]>, "ariel" <[email-masked]>, "melchezedek" <[email-masked]> 
Cc: "gee" <[email-masked]>, "bernadette" <[email-masked]>, "akhil" <[email-masked]>, "subir" <[email-masked]> 
Sent: Tuesday, December 6, 2011 2:01:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: FDS EOT exam 

All, 

Below is your FDS EOT exam. Make sure to review answers and revert as soonest time. 

Name: ________ 

Date: _________ 

Q1. What is the nearest office to Bronx? 

Q2. Do you provide CDL? 

Q3. What is your Manhattan 

Q4. Can I come at xx day time at your office? 

Q5. What is your phone number? 

Thank you, 

Nyle Remo 
LSMPhil Team